<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2 strisce</string>
	<key>70S_ANALOG</key>
	<string>Analogico anni '70</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Motivi astratti</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Componenti aggiuntivi</string>
	<key>Alignment</key>
	<string>Allineamento</string>
	<key>Anywhere Studio</key>
	<string>Studio mobile</string>
	<key>BACK_MACHINE</key>
	<string>Effetto metallizzato</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Spiaggia nera</string>
	<key>BLEACH_BYPASS</key>
	<string>Bleach bypass</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Onde luminose</string>
	<key>BW</key>
	<string>B&amp;N</string>
	<key>Blank</key>
	<string>Vuoto</string>
	<key>Business Card</key>
	<string>Biglietto da visita</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Cinematografico</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Raccolte</string>
	<key>COOL</key>
	<string>Freddo</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Spiaggia color rame</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Appartamento accogliente</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Onde scure</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Pianura deserta</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranomalia</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Scintille scure</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Città del crepuscolo</string>
	<key>Discord Tag</key>
	<string>Tag Discord</string>
	<key>Dreamy</key>
	<string>Sognante</string>
	<key>Dreamy (PIP)</key>
	<string>Sognante</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Tutti i giorni</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Esplora</string>
	<key>FALSE_COLOUR</key>
	<string>Falsi colori</string>
	<key>FILM_PRINT</key>
	<string>Stampa cinematografica</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Tundra ghiacciata</string>
	<key>Facebook Tag</key>
	<string>Tag di Facebook</string>
	<key>Front &amp; Centre</key>
	<string>In primo piano al centro</string>
	<key>GREENSCREEN</key>
	<string>Booster verde</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Ufficio in casa</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Casa e lavoro</string>
	<key>Head &amp; Shoulders</key>
	<string>Testa e spalle</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Immagine</string>
	<key>Instagram Tag</key>
	<string>Etichetta di Instagram</string>
	<key>JUST_RGB</key>
	<string>Solo RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Scintille di luce</string>
	<key>LinkedIn Tag</key>
	<string>Tag LinkedIn</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Città cupa</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Utilizza più sorgenti video contemporaneamente per creare facilmente layout di scene picture-in-picture</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Multi-camera</string>
	<key>Meet &amp; Greet</key>
	<string>Incontro e saluti</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Natura e città</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Casa nel bosco</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Nuova raccolta</string>
	<key>Nametag</key>
	<string>Targhetta con nome</string>
	<key>Narrow Overlay</key>
	<string>Sovrapposizione stretta</string>
	<key>Off-Camera</key>
	<string>Fuori campo</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Attico con vista città</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personalizzare</string>
	<key>POP</key>
	<string>Pop</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Professionale</string>
	<key>PROTANOMOLY</key>
	<string>Protanomalia</string>
	<key>Picture-in-Picture</key>
	<string>Immagine nell'immagine</string>
	<key>Presentation</key>
	<string>Presentazione</string>
	<key>Presentation Overlay</key>
	<string>Sovrapposizione presentazione</string>
	<key>QUIET_BACKGROUND</key>
	<string>Sfondo neutro</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Un tema personalizzato con il marchio Razer.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Scene esclusive Razer, sfondi e un tema personalizzato con il marchio Razer.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Scene e sfondi esclusivi Razer.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Cemento armato</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Cemento liscio</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Sociale</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Feed video diviso</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Trasmetti in diretta sulla piattaforma di streaming che preferisci e inizia a trasmettere in tutto il mondo</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Streaming</string>
	<key>SUNKISSED</key>
	<string>Baciato dal sole</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Raggi dell'alba</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Vista tramonto</string>
	<key>Show &amp; Tell</key>
	<string>Mostra e racconta</string>
	<key>Side by Side</key>
	<string>Fianco a fianco</string>
	<key>Sidebar</key>
	<string>Barra laterale</string>
	<key>Streamer Overlay</key>
	<string>Sovrapposizione dello streamer</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Testo</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomalia</string>
	<key>Team Meeting</key>
	<string>Riunione del team</string>
	<key>Trovo Tag</key>
	<string>Trova Tag</string>
	<key>Twitch Tag</key>
	<string>Tag di Twitch</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Utilità</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Livelli dei file video</string>
	<key>Vignette</key>
	<string>Vignetta</string>
	<key>WARM</key>
	<string>Caldo</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Livelli Web</string>
	<key>Watermark</key>
	<string>Filigrana</string>
	<key>X Tag</key>
	<string>Etichetta X</string>
	<key>YouTube Tag</key>
	<string>Tag di YouTube</string>
</dict>
</plist>
